delete
https://sellers-api.marketplace.taxamo.com/marketplace/v1/marketplaces/settings//
Deletes settings at a given path.
Settings are kept in the nested JSON object. Each setting can be referenced by its path. For instance, for those settings:
{
"countries": {
"FR": {
"is_domestic": true
}
}
}
The path countries.FR points to { "is_domestic": true }.
The path countries.FR.is_domestic points to true.
Note: a full list of all possible settings is described under the 'Create seller'
endpoint, in the "BODY PARAMS" section.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…